<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120830</CreaDate><CreaTime>17020400</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{173668BB-1431-4B06-8804-492871776197}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC1\Distribution\Folder06\NHDPlusC1\NHDPlus14\NHDPlusFdrNull14b\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC1\Distribution\Folder06\NHDPlusC1\NHDPlus14\NHDPlusFdrNull14b\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusC1\Final_ED1\NHDPlusC1\Working\BuildRefresh18_hydrodem2012032018173127\hydrodem14b\fdrnull</srcused><procdate Sync="TRUE">20120830</procdate><proctime Sync="TRUE">17020400</proctime></procstep></lineage></dataqual></metadata>
